# General application configuration
import Config

config :tmunitex,
  namespace: TmunitEx,
  ecto_repos: [TmunitEx.Repo]

# Configures Elixir's Logger
config :logger, :console,
  format: "$time $metadata[$level] $message\n",
  metadata: [:request_id]

config :tmunitex, TmunitEx.GbxRemote,
  host: 'localhost',
  port: 5000,
  timeout: 5000

# Import environment specific config. This must remain at the bottom
# of this file so it overrides the configuration defined above.
import_config "#{config_env()}.exs"
