defmodule TmunitEx.Application do
  # See https://hexdocs.pm/elixir/Application.html
  # for more information on OTP Applications
  @moduledoc false

  use Application

  @impl true
  def start(_type, _args) do
    children = [
      # Start the Ecto repository
      # TmunitEx.Repo,
      # Connect to Trackmania Server
      { TmunitEx.GbxRemote, ['localhost', 5000, 5000, [:binary, active: false]] }
    ]

    opts = [strategy: :one_for_one, name: TmunitEx.Supervisor]
    Supervisor.start_link(children, opts)
  end
end
